# The LearningOnline Network with CAPA
# Turkish Localization Lexicon
#
# $Id: tr.pm,v 1.1 2003/11/12 01:20:44 www Exp $
#
# Copyright Michigan State University Board of Trustees
#
# This file is part of the LearningOnline Network with CAPA (LON-CAPA).
#
# LON-CAPA is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# LON-CAPA is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with LON-CAPA; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#
# /home/httpd/html/adm/gpl.txt
#
# http://www.lon-capa.org/
#
######################################################################
######################################################################


package Apache::localize::tr;
use base qw(Apache::localize);

%Lexicon=('_AUTO' => 1,
          
'char_encoding'=> 'ISO-8859-1',
'language_code'=> 'tr',
'date_locale'  => 
      '$weekday, $day. $month $year, $twentyfour:$minutes:$seconds',
'date_months'  => 'Ocak,ubat,Mart,Nisan,Mays,Haziran,Temmuz,Austos,Eyll,Ekim,Kasm,Aralk',
'date_days'    => 'Pazar,Pazartesi,Sal,aramba,Perembe,Cuma,Cumartesi',
'date_am' => 'leden nce',
'date_pm' => 'leden Sonra',
'textual_remote_display' => 'on',

   'Domain'
=> 'Alan',

   'Server'
=> 'Sunucu',

   'Load'
=> 'Ykleme',

   'User Load'
=> 'Ykl Kullanc',

   'Help'
=> 'Yardm',

   'Log in'
=> 'Oturum A',

   'Username'
=> 'Kullanc Ad',

   'Password'
=> 'ifre',

   'choose'
=> 'Seme',

   'enter'
=> 'Giri',

   'view'
=> 'Grnm',

   'calendar'
=> 'Takvim',

   'prefer-'
=> 'tercih-',

   'ences'
=> 'renzen',

   'role'
=> 'rol',

   'course'
=> 'kurs',

   'Course'
=> 'Kurs',

   'Section/Group'
=> 'Blm/Grup',

   'today'
=> 'Bugn',

   'last week'
=> 'Geen Hafta',

   'last month'
=> 'Geen Ay',

   'last three months'
=> 'Son  Ay',

   'last six months'
=> 'Son Alt Ay',

   'last year'
=> 'Geen Yl',

   'Submit'
=> 'Gnder',

   'Rename'
=> 'Yeniden Adlandr',

   'Save'
=> 'Kaydet',

   'Done'
=> 'Bitti',

   'Select User'
=> 'Kullanc Se',

   'Select Course'
=> 'Kurs Se',

   'Changes will become active for your current session after'
=> 'Deiiklikler sonraki oturumda geerli hale getirilecek',

   're-initializing course'
=> 'Kurs yeniden balatlyor',

   ', or the next time you log in.'
=> 'ya da bir dahaki sefer giriini yap',

   'Uploaded Document'
=> 'Gncellenmi dokman',

   'No content modifications yet.'
=> 'erii henz deitiremezsin.',

   'Part is not open to be viewed. It'
=> 'Grntlenecek Ksm Alamyor',

'Unable to determine if this resource is open due to network problems. Please try again later.'
=> 'Eer bu kaynak network problemleriyle alrsa, belirlenemez.Ltfen daha sonra tekrar dene.',

'Note: it can take up to 10 minutes for changes to take effect for all users.'
=> 'Not: tn kullanclarn deiikliklerini gerekletirmeleri iin 10 dakikalar var.',

   'Language'
=> 'Dil',

   'Notes'
=> 'Not Says',

   'Abstract'
=> 'zet',
 
   'Create a user or modify the roles and privileges of a user'
=> 'Bir kullancnn imtiyazlarn ve rollerini deitir ya da bir kullanc yarat',

   'View course assessment statistics'
=> 'Kurs deer istatistiklerini gster',

   'Set deadlines and other assessment parameters, as well as modify course environment'
=> 'Son mhdetini ve dier deer bitiin parametrelerini belirle,ders durumunu deitir',

   'New Folder'
=> 'Yeni Klasr',

   'Simple Page'
=> 'Basit Sayfa',

   'Simple Problem'
=> 'Basit Sorun',

   'Upload Document'
=> 'Dkman Gncelleme',

   'Search'
=> 'Arama',

   'Import'
=> 'Veri Al',

   'Main Course Documents'
=> 'Balca Kurs Dkmanlar',

   'Supplemental Course Documents'
=> 'Tamamlayc Kurs Dkmanlar',
   
   'Bulletin Board'
=> 'Blten Tahtas',

   'Special Documents'
=> 'zel Dkmanlar',
   
   'create'
=> 'Olutur',

   'grades'
=> 'Derece',


   'commu-'
=> 'kom-',


   'nication'
=>  'nikasyon',
  

   'enroll'
=> 'ye Olmak',

   'navigate'
=> 'Ynlendirmek',
   
   'contents'
=> 'erik',
   
   'Navigate Contents'
=> 'erikte Gez',

   'Announcements and Calendar'
=> 'Duyurular ve Takvim',
 
   'Author'
=> 'Yazar',
  
   'Change Your Preferences'
=> 'Tercihlerini Deitir',

   'Choose the user role'
=> 'Kullanc Rol Se',

   'Co-Author'
=> 'Yardmc Yazar',

   'Communication and Messages'
=> 'letiim ve Mesajlar',

   'Course Coordinator'
=> 'Kurs koordinatr',

   'Course Statistics and Charts'
=> 'Kurs statistii ve Grafikleri',

   'Course announcements and my calendar'
=> 'Kurs Duyurular ve Takvimim',

   'Create Users, Change User Privileges'
=> 'Kullanc Olutur,Kullanc Haklarn Deitir',

   'Domain Coordinator'
=> 'Alan Koordinatr',

   'Enrollment Manager'
=> 'yelik Yneticisi',

   'Enter grades from check-out assessment resources'
=> 'Sunulan kaynaklar incelemeden dereceleri gir',

   'Exam Proctor'
=> 'Snav Memuru',

   'Exit LON-CAPA'
=> 'k LON-CAPA',

   'Grades Spreadsheet'
=> 'Spreadsheed dereceleri',

   'Grading'
=> 'Basamak',

   'Instructor'
=> 'retmen',

   'Launch Remote Control'
=> 'Uzaktan Kontrol Balat',

   'Main Menu'
=> 'Ana Men',

   'Navigate Course Contents'
=> 'Kurs eriinde Gez',

   'No Role, Cumulative Privileges'
=> 'Rol yok, Gittike artan imtiyazlar',

   'Return to Last Location'
=> 'Son Konuma Dn',

   'Send and receive messages'
=> 'Mesaj al ve gnder',

   'Set my user preferences'
=> 'Kullanc Haklarma Ekle',

   'Student'
=> 'renci',

   'Switch to another user role'
=> 'Dier Kullancya Dn',

   'Teaching Assistant'
=> 'Asistan retmen',

   'Use or edit my bookmark collection'
=> 'Yer aretlerimi Dzenle Veya Kullan',

   'User Roles'
=> 'Kullanc Rolleri',

   'Calculate course grades (Spreadsheet)'
=> 'Kurs Derecelerini Hesaplama (Spreadsheet)',

   'Enter the chatroom for the course'
=> 'Kurs Chat Odasna Giri',

   'Navigate the table of contents for this course'
=> 'Kursun erik Tablolarn Gez',

   'Syllabus'
=> 'Mfredat Program',

   'View the course assessment progress chart'
=> 'Kurs ilerleme grafiini gster',

   'Class Hours'
=> 'Ders Saatleri',

   'Course Description'
=> 'Kurs Tanm',

   'Coursepack'
=> 'Kurs Paketi',

   'Current Month'
=> 'Geerli Ay',

   'Deadlines'
=> 'Son Teslim Tarihi',

   'Fri'
=> 'Cuma',

   'Grading Information'
=> 'Derece Bilgisi',

   'Helproom Hours'
=> 'Yardm Saatleri',

   'Instructor Information'
=> 'retmen Bilgisi',

   'Mon'
=> 'Pazartesi',

   'Next Month'
=> 'Gelecek Ay',

   'Office Hours'
=> 'alma Saatleri',

   'Prerequisites'
=> 'n Gereksinimler',

   'Previous Month'
=> 'nceki Ay',

   'Readings'
=> 'Okuma',

   'Sat'
=> 'Cumartesi',

   'January'
=> 'Ocak',

   'February'
=> 'ubat',

   'March'
=> 'Mart',

   'April'
=> 'Nisan',

   'May'
=> 'Mays',

   'June'
=> 'Haziran',

   'August'
=> 'Austos',

   'September'
=> 'Eyll',

   'October'
=> 'Ekim',

   'November'
=> 'Kasm',

   'December'
=> 'Aralk',

   'Sun'
=> 'Pazar',

   'Textbook'
=> 'Ders Kitab',

   'Thu'
=> 'Perembe',

   'Tue'
=> 'Sal',

   'Web Links'
=> 'Web Balantlar',

   'Wed'
=> 'aramba',

   'Drop/Add students in this course'
=> 'renci ptal Et/Ekle',

   'You have entered that answer before'
=> 'Bu cevab daha nce verdiniz',

   'A score has been assigned.'
=> 'Puan Belirlendi',

   'You are correct.'
=> 'Doru',

   'Your receipt is'
=> 'Makbuzunuz',

   'You are excused from the problem.'
=> 'Bu problemden muafsnz',

   'Incorrect'
=> 'Yanl',

   'Some parts were not submitted.'
=> 'Baz blmler onaylanmad',

   'An error occured while grading your answer.'
=> 'Cevabnz derecelendirirken hata olutu',

   'Due'
=> 'Yeterli',

   'The submitted answer was too long.'
=> 'Verdiiniz Cevap ok uzun',

   'This question expects a numeric answer.'
=> 'Bu sorunun cevab saysal bir deer',

   'You have provided an invalid ranking'
=> 'Geersiz bir sralama gerekletirdiniz',

   'please refer to'
=> 'Ltfen Bavurun',

   'The filetype extension of the file you uploaded is not allowed.'
=> 'Gncellediiniz dosyann bykl uygun deil.',
   
   'Units incorrect.'
=> 'l birimi doru deil',

   'Only a number required.'
=> 'Sadece Bir numara gerekli',

   'Units required'
=> 'l birimi gerekli',

   'Unable to understand formula'
=> 'Forml anlalamyor',

   'Your submission has been recorded.'
=> 'neriniz kayt edildi',

   'Unknown message'
=> 'Bilinmeyen Mesaj',

   'Answer Submitted'
=> 'Cevap Onayland',

   'Tries'
=> 'Denemeler',
   

   'Submit Answer'
=> 'Cevab onayla',

   'Prepare a printable document'
=> 'Yazlabilir dkman hazrla',

   'Go To My First Homework Problem'
=> 'lk devime git',

   'Cancel'
=> 'iptal',

   'Discussions'
=> 'Tartmalar',

   'New discussion since'
=> 'Yeni tartma',

   'Goodbye'
=> 'Hoakal',

   'Select'
=> 'Se',

   'Re-Initialize'
=> 'Yeniden Balatlyor',

   'Currently selected. '
=> 'Seili',

   'Switch Server'
=> 'Ak Sunucu',

   'system wide'
=> 'Sistem genilii',

   'Currently not available'
=> 'Ulalamyor',

   'No role specified'
=> 'Belirtilmemi role',

   'Remark'
=> 'Aklama',

   'Extent'
=> 'l',

   'User Role'
=> 'Kullanc Rol',

   'Start'
=> 'Bala',

   'End'
=> 'Son',

   'System'
=> 'Sistem',

   'Display'
=> 'Grntle',

   "an unknown date"
=> 'Bilinmeyen Tarih',

   "an indeterminate date"
=> 'Belirsiz Tarih',

   "will open on"
=> "alacak",
   

   "is due at"
=> "uygun",

   "was due on"
=> "uygundu",

   'is closed but you are allowed to view it'
=> "kapatld fakat incelemeye izin verildi",

   "Undid changes, Switched"
=> "Deiiklikler geri alnd, Deitirildi",

   "Unable to undo, unable to switch"
=> "Yok etme yaplamaz, Deiim yaplamaz",

   "Unable to make backup"
=> "Yedekleme yaplamaz",

   "Saving Modifications to"
=> "Deiiklikler kaydediliyor",

   "Unable to write to"
=> "Yazlamaz",

   "Analyzing a problem"
=> "Bir problem analizi",

   "EditXML"
=> "XML Editr",

   'Discard Edits and View'
=> 'Editrleri atmak ve incelemek',

   'Submit Changes'
=> 'Deiiklikleri sunmak',

   'Submit Changes and View'
=> 'Deiiklikleri ve incelemeyi sunmak',

   'Edit'
=> 'Dzenle',

   ', select a template from the pull-down menu below'
=> ', aa alan pencereden bir ablon se ',

   'undo'
=> 'Geri Al',

   'Answer'
=> 'Cevapla',

   'Frequency'
=> 'Frekans',

   'You did not select a template.'
=> 'ablon Semediniz',

   'Analyze Progress'
=> 'lerleme Analizi',

   'Getting Problem Variants'
=> 'Problem Seenekleri',

   'last problem'
=> 'Son problem',

   "may open later."
=> 'Sonra Alabilir',

   ', and answers will be available on'
=> 'Ve cevaplara ulalabilir',

   "Select a"
=> "Se",

   'Unable to find'
=> 'Bulunamad',

   'Part'
=> 'Blm',

   "Then"
=> 'Sonra',

   'Create'
=> 'Olutur',

   'is in under construction'
=> 'Yapm Aamasnda',

   'List of possible answers'
=> 'Olas cevaplar listesi',

'Found no analyzable parts in this problem, currently only Numerical, Formula and String response styles are supported.'
=> 'Bu problem iinde analiz edilebilir blmler bulunamad, sadece saysal ak, forml ve kelime karl desteklendi. ',

   'is not analyzable at this time'
=> 'Analiz Edilemiyor',

   'Title'
=> 'Balk',

   'Path'
=> 'Yol',

   'New Search'
=> 'Yeni Arama',

   'Go Back'
=> 'Geri',

   'File'
=> 'Dosya',

   'Date'
=> 'Tarih',

   'You have no unread messages'
=> 'Okunmam mesajnz yok',

   'New Messages'
=> 'Yeni Mesajlar',

   'View All Messages'
=> 'Tm mesajlar',

   'Map'
=> 'Harita',

   'Page'
=> 'Sayfa',

   'Sequence'
=> 'Sra',

   'Map contents are not shown in order.'
=> 'Harita ierii gsterilemiyor',

   'Empty'
=> 'Boalt',

   'could not be copied.'
=> 'Kopyalanamad',

   'Back to Directory'
=> 'Dizine Geri dn',

   'No upload file specified.'
=> 'Gnderilemeyecek dosyalar belirtildi.',

   'The target is an existing directory.'
=> 'Hedef mevcut bir dizin',

   'Please use browser "Back" button and pick a filename'
=> 'Ltfen bir dosya ismi se ve "Geri" tuunu kullan',

   "You do not have authoring privileges for this resource"
=> "Bu kaynak iin zel haklara sahip deilsin.",

   'Copying file'
=> 'Dosya kopyalanyor',

   'No write permission to user directory, FAIL'
=> 'Kullanc dizinine yazma izniniz yok, BAARISIZ',

   'Actions'
=> 'lemler',

   'Name'
=> 'sim',

   'Status'
=> 'Konum',

   'Last Modified'
=> 'Son deiiklik',

   'Yes'
=> 'Evet',

   'Construction Space Directory'
=> 'Dizin Yapm',

   'Contact'
=> 'Balant',

   'Store uploaded file as '
=> 'Gncellenmi Dosyalar',

   'Searching'
=> 'Aranyor',

   'Select the Construction Space'
=> 'Alan se',

'It is recommended that you use an up-to-date virus scanner before handling this file.'
=> 'Bu dosyay amadan nce gncel bir virs taraycs kullanman nerilir.',

   'You have no unread messages'
=> 'Okunmam mesajnz Yok',

   'not displayed'
=> 'Grntlenemiyor',

   "Open, no due date"
=> "A,tarih uygun deil",

   "Uncompleted Homework"
=> "Tamamlanmam dev",

   "Show Only Uncompleted Homework"
=> "Sadece tamamlanmam devleri gster",

   "All homework is currently completed"
=> "Tm devler tamamland",

   "Go To My First Homework Problem"
=> "lk devime git",

   "Was due"
=> "Uygun",

   "Answer available"
=> "Uygun cevap",

   "Excused by instructor"
=> "retmen muaf etti",

   "Answer submitted, not yet graded"
=> "Cevap onayland,Henz derecelendirilmedi",

   "No due date"
=> "Tarih uygun deil",

   'never'
=> 'Asla',

   'Answer submitted'
=> 'Cevap onayland',

   'Processing'
=> 'lem gerekleiyor',

   'Access and Usage Statistics'
=> 'Eriim ve kullanm istatistii',

   'Evaluation Comments'
=> 'Deerlendirme Yorumlar',

   'Evaluation Data'
=> 'Deerlendirme Bilgisi',

   'July'
=> 'Temmuz',

   'Server Administration'
=> 'Sunucu Ynetimi',

   'System Administration'
=> 'Sistem Ynetimi',

#   'aboutlon.gif'
#=> 'aboutlon_tr.gif',

#   'accessbutton.gif'
#=> 'accessbutton_tr.gif',

#   'userauthentication.gif'
#=> 'userauthentication_tr.gif',

   'Users with Roles Assigned by'
=> 'Belirlenen Rollerle Kullanclar',

   'Name starting with'
=> 'Ad balar  ',

   'This resource has been marked obsolete by the author(s)'
=> 'Yazar tarafndan bu kaynan eskimilii gze arpm.',

   'Uploaded'
=> 'Gncellendi',

   'Dynamic Metadata'
=> 'Dinamik Metadata',

   'View file'
=> 'Dosya Grntleniyor',

   'could not be copied.'
=> 'Kopyalanamad',

   'Illegal filename.'
=> 'Dosya ismi uygun deil',

   'Rule'
=> 'Kural',

   'Back to Source Directory'
=> 'Ana dizine dn',

   'Back to Source'
=> 'Geri',

   'File copied.'
=> 'Dosya kopyaland',

   'FAIL'
=> 'BAARISIZ',

   'Back to'
=> 'Geri',

   'untitled'
=> 'Balksz',

   ', is reserved internally by LON-CAPA.'
=> ', LON-CAPA tarafndan dahili olarak ayrld.',

   'Became this version on ...'
=> 'Bu versiyon uydu ...',

   'Browse published resources'
=> 'Yaymlanm kaynaklara gzat',

   'Choose the course to work on'
=> 'Kurs Se',

   'Create a new course'
=> 'Yeni kurs olutur',

   'Delete messages from bulletin boards'
=> 'aretli Mesajlar Sil',

   'Domain only - use limited to courses in the domain'
=> 'Alan iindeki kurslara sadece kullanm snrland.',

   'Edit and view documents included in this course'
=> 'Kursla ilgili dkmanlar Dzenle ve gster',

   'Edit/Modify DOCS'
=> 'Dzenle/Deitir DOCS',

   'Enter my resource construction space'
=> 'Kaynam yap alanna gir',

   'Failed to copy source'
=> 'Kaynak kopyalanamad',

   'Failed to write metadata copy'
=> 'Baarsz Kopyalama',

   'Finalize Publication'
=> 'Yaymlama sonu',

   'Grant/revoke role of Co-Author'
=> 'Yardmc yazarn roln onayla/kaldr',

   'Grant/revoke role of Domain Coordinator'
=> 'Etkin koordinatrn roln onayla/kaldr',

   'Grant/revoke role of Exam Proctor'
=> 'Snav memurunun roln onayla/kaldr',

   'Grant/revoke role of Instructor'
=> 'retmenin roln onayla/kaldr',

   'Grant/revoke role of Student'
=> 'rencinin roln onayla/kaldr',

   'Grant/revoke role of Superuser'
=> 'Sper kullancnn roln onayla/kaldr',

   'No previous versions published.'
=> 'nceki srmler yaymda deil',

   'No write permission to'
=> 'Yazma iznin yok', 

   'Please pick a version to retrieve'
=> 'Ltfen telafi etmek iin bir versiyon se.',

   'Private - visible to author only for testing purposes'
=> 'zel - test amal olarak sadece yazara grlebilir',

   'Private Publication - did not synchronize database'
=> 'zel Yaym-e zamanl veritaban deil',

   'Public - no authentication or authorization required for use'
=> 'Kamusal - kullanm iin gerekli izin ya da tevik verilemez.',

   'Retrieval of an old version will overwrite the file currently in construction space'
=> 'Yap alanndaki dosyay eski versiyonunun zerine yaz.',

   'Retrieve previous versions of'
=> 'nceki versiyonu dzeltmek',

   'Retrieve version'
=> 'Versiyon dzeltmek',

   'Search the contents of this course'
=> 'Bu kursun iindekileri aramak',

   'Search the database of published resources'
=> 'Yaynlanan kaynaklarn veritabann aramak',

   'Send broadcast and receipt-required email'
=> 'Fatura isteme emaili ve yayn gnderme',

   'Show Problem Completeness'
=> 'Tamamlanmam Problem Gstermek',

   'Switch to another course'
=> 'Dier kursa gemek',

   'System wide - can be used for any courses system wide'
=> 'System wide - can be used for any courses system wide',

   'System wide - open source to all authors'
=> 'System wide - open source to all authors',

   'The extension on this file'
=> 'Bu dosya zerindeki byme',

   'Unsupported character combination'
=> 'Desteklenmeyen karakter kombinasyonu',

   'View documents included in this course'
=> 'Bu kurs iindeki dkmanlar',

   'Additional Keywords'
=> 'Ek anahtar kelimeler',

   'Additional Metadata (non-standard, parameters, exports)'
=> 'Ek Metadata(standart olmayan, parametreler, ihracatlar)',

   'Author and Co-Author roles may not be available on servers other than your home server.'
=> 'Yazar ve yardmc yazar rolleri, senin ana server ndan baka serverlar zerinde uygun olmayabilir.',

   'Author(s)'
=> 'Yazar(lar)',

   'Average number of tries till solved'
=> 'zlene kadar olan denemelerin ortalama says',

   'Browse Resources'
=> 'Kaynak tarama',

   'Catalog Information'
=> 'Katalog Bilgisi',

   'Collapse Remote Control'
=> 'Uzaktan Kontrol ktrmek',

   'Construction Space'
=> 'Bo Alan',

   'Copied metadata'
=> 'Metadata kopyaland',

   'Copied source file'
=> 'Kaynak dosya kopyaland',

   'Copyright/Distribution'
=> 'Telif Hakk/Datm',

   'Course Documents'
=> 'Kurs Dkmanlar',

   'Creation Date'
=> 'Tarih Yaratma',

   'Custom Distribution File'
=> 'Dosya datm gelenei',

   'Degree of difficulty'
=> 'Zorluk derecesi',

   'Dump Course DOCS to Construction Space'
=> 'Yap alanna kurs DOCS indirmek',

   'Entering course ...'
=> 'Kurs yelii ...',

   'Exam Information'
=> 'Snav Bilgisi',

   'External Resource'
=> 'Harici Kaynak',

   'Generate new role ...'
=> 'Yeni rol oluturmak ...',

   'Go to the next resource in the course sequence'
=> 'Kurs dzeni iinde bir sonraki kaynaa gitmek',

   'Go to the previous resource in the course sequence'
=> 'Kurs dzeni iinde bir nceki kaynaa gitmek',

   'Import a published document'
=> 'Bir yaym dkman eklemek',

   'Keyword(s)'
=> 'Anahtar Kelime(ler)',

   'Load Map'
=> 'Harita Ykleme',

   'Logged Out'
=> 'yelik k',

   'MIME Type'
=> 'MIME Tipi',

   'Make notes and annotations about this resource'
=> 'Bu kaynak hakknda aklamalar ve notlar yapmak',

   'Material appears to be correct'
=> 'Das Material scheint korrekt zu sein',

   'Material covered with sufficient depth'
=> 'Yeterli derinlikle materyal gzlendi',

   'Material is helpful'
=> 'Yardmc materyal',

   'Material presented in clear way'
=> 'Materyal ak bir yntemle sunuldu',

   'Metadata Information'
=> 'Metadata Bilgisi',

   'My Personal Info'
=> 'Kiisel Bilgilerim',

   'Network-wide number of accesses (hits)'
=> 'Network boyutu eriim numaras("Hits")',

   'Network-wide number of courses using resource'
=> 'Network boyutu kurs kullanm kaynaklarnn numaras',

   'Number of resources that follow this resource in maps'
=> 'Haritalarda bu kayna izleyen kaynaklarn says',

   'Number of resources that lead up to this resource in maps'
=> 'Haritalarda bu kaynaa rehberlik eden kaynaklarn says',

   'Number of resources using or importing resource'
=> 'ndirilen ya da kullanlan kaynaklarn says',

   'Obsolete'
=> 'Eskimi',

   'Parent Directory'
=> 'Ebeveyn Dizin',

   'Please either'
=> 'Ltfen her ikisi',

   'Project Information'
=> 'Proje Bilgisi',

   'Publisher/Owner'
=> 'Yaymc/Sahip',

   'Publishing'
=> 'Yaymlama',

   'Resource Publication'
=> 'Kaynak Yaymlama',

   'Resource is technically correct'
=> 'Kaynakta teknik dzeltme',

   'Score Upload Form'
=> 'Gncellenen form says',

   'Select Map'
=> 'Harita Se',

   'Set a bookmark for this resource'
=> 'Bu kaynak iin bir ayra koy',

   'Show all roles'
=> 'Btn rolleri gster',

   'Special documents'
=> 'zel belgeler',

   'Subject'
=> 'Konu',

   'Successful Login'
=> 'Baarl balant',

   'Suggested Replacement for Obsolete File'
=> 'Eski dosyalar iin yenisiyle deitirmeyi ner',

   'Switching Role'
=> 'Deiken rol',

   'Target'
=> 'Hedef',

   'This syllabus can be publicly viewed at'
=> 'Bu mfredat herkesce bilinen kanda olmal',

   'Total number of students who have worked on this problem'
=> 'Bu problem stnde alm olan rencilerin toplam says',
   
   'URLs To Include in Syllabus'
=> 'Mfredat URLs kapsar ',

   'Upload a new main course document'
=> 'Yeni bir temel kurs dkman gnder',

   'Upload a new supplemental course document'
=> 'Yeni bir ilave kurs dkman gnder',

   'User'
=> 'Kullanc',

   'Wrote Metadata'
=> 'Metadata yazd',

   'Your home server is '
=> 'Ana Server ',

   'anno-'
=> 'bemerk-',

   'announce'
=> 'lan etmek',

   'backward'
=> 'geri',

   'bookmark'
=> 'ayra',

   'chart'
=> 'Grafik',

   'chat'
=> 'Sohbet',

   'close this window'
=> 'Bu pencereyi kapat',

   'con-'
=> 'con-',

   'docs'
=> 'dkmanlar',

   'edit crs'
=> 'crs editr',

   'exit'
=> 'k',

   'fas'
=> 'fas',

   'forward'
=> 'gndermek',

   'library'
=> 'ktphane',

   'log in again'
=> 'Tekrar balan',

   'my'
=> 'benim',

   'or'
=> 'veya',

   'parms'
=> 'parms',

   'prepare'
=> 'hazrlamak',

   'printout'
=> 'kt almak',

   'resource'
=> 'kaynak',

   'roles'
=> 'roller',

   'search'
=> 'aramak',

   'set'
=> 'koymak',

   'space'
=> 'boluk',

   'stats'
=> 'stats',

   'struct'
=> 'yap',

   'switch'
=> 'deitirmek',

   'tations'
=> 'ungen',

   'updated periodically'
=> 'periyodik gncelleme',

   'user'
=> 'kullanc',

   'visible to author and co-authors only'
=> 'Sadece yazar ve yardmcsna grnr',

   'All versions'
=> 'Btn versiyonlar',

   'Could not write metadata'
=> 'Metadata yazlamaz',

   'Default Cataloging Information for Directory'
=> 'Dizin iin Katalog Bilgisi Yapmama',

   'Error Messages'
=> 'Hata Mesajlar',

   'Store Catalog Information'
=> 'Katalog Bilgisi Depolamak',

   'Update Display'
=> 'Gncelleme Gstermek',

   'Content changed'
=> 'Deitirilen ierik',

   'Differences'
=> 'Farklar',

   'Last Week'
=> 'En son hafta',

   'Modification Date'
=> 'Deiiklik Tarihi',

   'Since Start of Course'
=> 'Kursun balangcndan bu yana',

   'Since Yesterday'
=> 'Dnden beri',

   'Verify Course Documents'
=> 'Kurs dkmanlarnn doruluunu kantlamak',

   'Version'
=> 'Versiyon',

   'access denied'
=> 'giri reddedildi',

   'connection down'
=> 'balant dt',

   'during the last'
=> 'devam ederken',

   'not found'
=> 'bulunamad',

   'warning(s)'
=> 'uyar(lar)',

   'Advanced Catalog Search'
=> 'Gelimi Katalog Tarama',

   'Advanced Search'
=> 'Gelimi Arama',

   'Any Language'
=> 'Dil yok',

   'Any category'
=> 'Kategori yok',

   'Any copyright/distribution'
=> 'Telif Hakk/Datm yok',

   'Broadcast Message to Course'
=> 'Kursa mesaj bildirmek',

   "Click to download or use your browser's Save Link function"
=> "Download' a tkla ya da taraycnn link koruma fonksiyonunu kullan.",

   'Close'
=> 'Kapat',

   'Compact View'
=> 'Youn grnm',

   'Detailed Citation View'
=> 'Detayl alnt grnm',

   'Distribute Messages from Uploaded File to Course'
=> 'Kursa gnderilen dosyadan datm mesajlar',

   'Edit Catalog Information'
=> 'Katalog bilgisini dzenlemek',

   'Edit Content of a Map'
=> 'Bir haritann ieriini dzenlemek',

   'Edit Directory Catalog Information'
=> 'Dizin katalog bilgisini dzenlemek',

   'Evaluate Resource'
=> 'Kayna deerlendirmek',

   'Failed Access to Construction Space'
=> 'Yap alanna giri baarsz',

   'Fielded Format'
=> 'Alan formatlamak',

   'File Category'
=> 'Dosya kategorisi',

   'Force publication of unmodified files'
=> 'Deitirilemeyen dosyalarn yaynlanma gc',

   'Keywords'
=> 'Anahtar kelimeler',

   'Last access'
=> 'En son giri',

   'Last modified'
=> 'En son deiiklik',

   'Limit by copyright/distribution'
=> 'Telif Hakk/Datm Snr',

   'Limit by language'
=> 'Dil snr',

   'Open'
=> 'A',

   'Per Page'
=> 'Sayfada',

   'Printing Helper'
=> 'Yazdrma Yardmcs',

   'Provide feedback messages or contribute to the course discussion about this resource'
=> 'Geri bildirim mesajlar ver ya da bu kaynak hakknda kurs tartmalarna katl.',

   'Provide my evaluation of this resource'
=> 'Bu kaynan beni deerlendirmesini salamak',

   'Publish'
=> 'Yaynlama',

   'Publish Directory'
=> 'Dizin yaynlama',

   'Publish Directory and Sub Directories'
=> 'Dizin ve alt dizinleri yaynlama',

   'Related'
=> 'likili',

   'Resource Feedback and Discussion'
=> 'Kaynak geri bildirimi ve tartma',

   'Search Complete'
=> 'Arama tamamland',

   'Send Message to User(s)'
=> 'Kullancya ya da kullanclara mesaj gnder',

   'Show catalog information'
=> 'Katalog bilgisi gster',

   'Show resource'
=> 'Kayna gster',

   'Size'
=> 'Boyut',

   'Statistics'
=> 'statistik',

   'Summary View'
=> 'zet gster',

   'There are currently no results'
=> 'Sonulanmayan durum var',

   'URL'
=> 'URL',

   'Unpublished'
=> 'Yaynlanmad',

   'Up'
=> 'Yukar',

   'User Notes, Records of Face-to-Face Discussions, and Critical Messages'
=> 'Kullanc Notlar, Yz yze Tartmalarn Kaytlar, ve Kritik Mesajlar',

   'View'
=> 'Grnm',

   'View Critical Messages'
=> 'Kritik Mesajlar Gster',

   'Words'
=> 'Kelimeler',

   'XML/SGML'
=> 'XML/SGML',

   'abstract'
=> 'zet',

   'audio'
=> 'audio',

   'author'
=> 'yazar',

   'catalog'
=> 'katalog',

   'copyright'
=> 'telif hakk',

   'customdistributionfile'
=> 'customdistributionfile',

   'directory'
=> 'dizin',

   'discuss'
=> 'tartmak',

   'evaluate'
=> 'deerlendirmek',

   'feedback'
=> 'geri bildirim',

   'info'
=> 'i',

   'keywords'
=> 'anahtar kelimeler',

   'language'
=> 'dil',

   'movies'
=> 'filmler',

   'notes'
=> 'notlar',

   'obsolete'
=> 'eskimi',

   'obsoletereplacement'
=> 'eskisini yenisiyle deitirme',

   'pages'
=> 'sayfalar',

   'pictures'
=> 'resimler',

   'problem'
=> 'problem',

   'resources'
=> 'kaynaklar',

   'sequence'
=> 'sra',

   'subject'
=> 'konu',

   'this'
=> 'bu',

   'title'
=> 'balk',

   'About Me'
=> 'Benim hakkmda',

   'Bulletin Board/Discussion'
=> 'lan/Tartma Tahtas',

   'Clear All'
=> 'Tmn temizle',

   'Close All Folders'
=> 'Btn dosyalar kapat',

   'Construction Space File Operation'
=> 'Yap alan dosya almas',

   'Contact Information'
=> 'Balant bilgisi',

   'Copied old metadata'
=> 'eski metadatay kopyalad',

   'Copied old target file'
=> 'nceki hedef dosyay kopyalad',

   'Copyright'
=> 'Telif hakk',

   'Could Not Process Request'
=> 'Verilerin denetlenmesi istenemez',

   'Default'
=> 'Eksik',

   'Discard Selected'
=> 'Seili olan at',

   'EMail and Messages'
=> 'EMail ve Mesajlar',

   'Edit this resource'
=> 'Bu kayna dzenle',

   'Enter construction space as a co-author'
=> 'Bir yardmc yazar gibi yap alan gir',

   'Host'
=> 'Sunucu',

   'Last updated'
=> 'Son gncelleme',

   'Mime type'
=> 'MIME Tipi',

   'Modified'
=> 'Deitirildi',

   'Modify deadlines, etc, for this assessment resource'
=> 'Bu deer biilen kaynak iin son teslim tarihleri v.s. deitir',

   'Modify user grades for this assessment resource'
=> 'Bu deer biilen kaynak iin kullanc derecelerini deitir',

   'Move Down'
=> 'Aa ilerle',

   'Move Up'
=> 'Yukar ilerle',

   'New Title'
=> 'Yeni balk',

   'Open All Folders'
=> 'Btn dosyalar a',

   'Owner/Publisher'
=> 'Sahip/Yaync',

   'Personal Information'
=> 'Kiisel bilgi',

   'Privacy Note'
=> 'Gizli not',

   'Published'
=> 'Yaynland',

   'Reading results from'
=> 'Okuma alanndan sonular ',

   'Retrieve'
=> 'Dzeltmek',

   'Revert to Last Saved'
=> 'En son kurtarmay eski haline dndr',

   'Revision Date'
=> 'Dzeltme tarihi',

   'Shared by course faculty and staff'
=> 'Kurs yetkisi ve eleman tarafndan paylatrld',

   'Store'
=> 'Depolama',

   'Synchronized SQL metadata database'
=> 'SQL metadata veritaban sekronize edildi',

   'Task'
=> 'Grev',

   'Temporary Assembly Workspace'
=> 'Geici alma alan kur',

   'The information you submit can be viewed by anybody who is logged into LON-CAPA. Do not provide information that you are not ready to share publicly.'
=> 'Bilgiyi LON-CAPA ya ye olan bir kii grebilir.Herkesle paylamaya hazr deilsen bilgiyi vermez.',

   'Topic'
=> 'Konu',

   'Upload a Photo'
=> 'Bir resim gnder',

   'User Notes, Records of Face-To-Face Discussions, and Critical Messages in Course'
=> 'Kullanc notlar, Yz yze tartma kaytlar, ve kurs iindeki eletiri mesajlar',

   'Version Number'
=> 'Versiyon numaras',

   'View Published Version'
=> 'Yaynlanan versiyonunu gster',

   'View user submissions for this assessment resource'
=> 'Bu deeri biilen kaynan kullanc yeliklerini gster',

   'Web References'
=> 'Web referanslar',

   'co con-'
=> 'co con-',

   'co res'
=> 'co res',

   'contacting'
=> 'balant',

   'edit'
=> 'dzenle',

   'interface available'
=> 'arayz uygunluu',

   'missions'
=> 'misyonlar',

   'view sub-'
=> 'gster alt-',
# sehe sub-
   'waiting on'
=> 'bekle',

#SYNC Wed Oct  8 14:13:34 2003
   '#Stdnts'
=> '#Stdnts',

   '#YES'
=> '#EVET',

   '%Wrng'
=> '%Wrng',

   'Brief view of each students performance in course.'
=> 'Kursdaki herbir renci performansn zet olarak gster',

   'Clear Caches'
=> 'Bellektekileri temizle',

   'Course Statistics and Charts cannot be retrieved until the database is restarted.  Your data is intact but cannot be displayed at this time.'
=> 'Veritaban tekrar balatlana kadar kurs istatistikleri ve grafikler dzeltilemez. Verin bozulmam fakat bu kez de gsterilemez.',

   'Detailed statistics and graphs of student performance on problems.'
=> 'Problemler zerindeki renci performanslarnn grafikleri ve istatistikleri detayland.',

   'DoDiff'
=> 'DoDiff',

   'Enrollment Status'
=> 'yelik konumu',

   'Generate Statistics'
=> 'statistikler oluturmak',

   'Max Tries'
=> 'Maksimum denemeler',

   'Mean Tries'
=> 'Vasat denemeler',

   'Output'
=> 'kt',

   'Overall Problem Statistics'
=> 'Geni kapsaml problem istatistikleri',

   'Please notify the server administrator '
=> 'Ltfen server yneticisine bildir.',

   'Please select a report to generate.'
=> 'Ltfen bir rapor oluturmay se.',

   'Preparing Excel Spreadsheet'
=> 'Excel sayfas hazrla',

   'Problem Status Chart'
=> 'Problem durum grafii',

   'Problems creating new Excel file.  This error has been logged.  Please alert your LON-CAPA administrator.'
=> 'Problemler yeni Excel dosyas yaratyor. Bu hata kaydedildi. Ltfen LON-CAPA yneticini uyar.',

   'S.D. tries'
=> 'S.D. denemeler',

   'Sections'
=> 'Blmler',

   'Sequence or Folder'
=> 'Sra ya da dosya',

   'Sequences and Folders'
=> 'Sralar ya da dosyalar',

   'Skew Tries'
=> 'Yan denemeler',

   'Statistics and Problem Analysis'
=> 'statistikler ve problem analizi',

   'Student performance statistics on all problems.'
=> 'Btn problemler zerinde renci performans istatistikleri',

   'Unable to connect to database!'
=> 'Veri tabanna balant yaplamaz',

   'Your Excel Spreadsheet'
=> 'Excel sayfan',

   'part'
=> 'blm',

   'problem statistics grouped by sequence'
=> 'srayla problem istatistikleri sraland',

   'problem statistics ungrouped'
=> 'grupsuz problem istatistikleri',

   'problem statistics, Excel'
=> 'problem istatistikleri, Excel',


   'Significant figures are incorrect, submission was not graded.'
=> 'Anlaml ekiller yanl, ballk derecelendirilmedi.',


   '. . . for a particular section'
=> 'ayrntl bir blm iin...',

   '. . . for all students in the course'
=> 'kursdaki btn renciler iin...',

   '. . . for an individual student'
=> 'tek bir renci iin...',

   '1 am'
=> '1:00',

   '1 pm'
=> '13:00',

   '10 am'
=> '10:00',

   '10 pm'
=> '22:00',

   '11 am'
=> '11:00',

   '11 pm'
=> '23:00',

   '12 am'
=> '00:00',

   '12 noon'
=> '12:00',

   '2 am'
=> '2:00',

   '2 pm'
=> '14:00',

   '3 am'
=> '3:00',

   '3 pm'
=> '15:00',

   '4 am'
=> '4:00',

   '4 pm'
=> '16:00',

   '5 am'
=> '5:00',

   '5 pm'
=> '17:00',

   '6 am'
=> '6:00',

   '6 pm'
=> '18:00',

   '7 am'
=> '7:00',

   '7 pm'
=> '19:00',

   '8 am'
=> '8:00',

   '8 pm'
=> '20:00',

   '9 am'
=> '9:00',

   '9 pm'
=> '21:00',

   '<- Previous'
=> '<- nceki',

   'ALL'
=> 'BTN',

   'All Maps or Folders'
=> 'Btn haritalar ya da dosyalar',

   'Any User'
=> 'Herhangi bir kullanc',

   'Assessment URL and Title'
=> 'URL ve balk deeri',

   'Assigned User Roles'
=> 'Kullanc rolleri belirlendi',

   'Browse resources'
=> 'Kaynaklar tarama',

   'Changes can take up to 10 minutes before being active for all students.'
=> 'Btn renciler sisteme balanmadan 10 dakika nce deiiklikler yaplabilir.',

   'Course Assessment Parameter - Helper Mode'
=> 'Kurs deer parametresi - Yardmc mod',

   'Course Assessment Parameters - Overview Mode'
=> 'Kurs deer parametreleri - stnde gsterme modu',

   'Course Assessments Parameters - Table Mode'
=> 'Kurs deer parametreleri - tablo modu',

   'Course Environment Parameters'
=> 'Kurs ortam parametreleri',

   'Course Parameter Helper'
=> 'Kurs parametre yardmcs',

   'Create New Environment Variable'
=> 'Yeni uygun ortam yarat',

   'Current Session Value'
=> 'Geerli oturum deeri',

   'Default Value'
=> 'Harici deer',

   'Delete a role'
=> 'Bir rol silme',

   'Disable all communication among students'
=> 'renciler arasndaki btn iletiim zarar grd.',

   'Enclosing Map or Folder'
=> 'Harita ya da dosya ilitirmek',

   'Every problem in a particular folder'
=> 'Belirli bir dosyada herbir problem',

   'Every problem in the course'
=> 'Kursdaki herbir problem',

   'Folder'
=> 'Dosya',

   'For User'
=> 'Kullanc iin',

   'Grant/revoke Course Custom Role'
=> 'Vermek/Geri Almak Kurs Gelenekse Rol',

   'Grant/revoke role of Administrator'
=> 'Yneticinin roln Onayla/Kaldr',

   'Grant/revoke role of Author'
=> 'Yazarn roln Onayla/Kaldr',

   'Grant/revoke role of Course Coordinator'
=> 'Kurs koordinatrnn roln Onayla/Kaldr',

   'Grant/revoke role of Domain Guest'
=> 'Alan misafirinin roln Onayla/Kaldr',

   'Grant/revoke role of Librarian'
=> 'Ktphanecinin roln Onayla/Kaldr',

   'Grant/revoke role of Teaching Assistant'
=> 'retim grevlisinin roln Onayla/Kaldr',

   'Internally authenticated'
=> 'Internally authenticated',

   'Kerberos authenticated'
=> 'Kerberos authenticated',

   'LON-CAPA Helper:'
=> 'LON-CAPA yardmcs',

   'Lock and unlock assessments'
=> 'Deerleri kilitle ve kilidi a',

   'Manage Access Keys'
=> 'Giri anahtarlar ynetimi',

   'Manage access keys'
=> 'Giri anahtarlar ynetimi',

   'Max Possible To Date'
=> 'Olabilecek maksimum tarih',

   'Modify Course Assessment Parameters'
=> 'Kurs deer parametrelerini deitirmek',

   'Modify authentication mechanism and data for a user'
=> 'Bir kullanc iin veri ve mekanizma doruluunu deitirmek',

   'Modify grades'
=> 'Dereceleri deitirmek',

   'Next ->'
=> 'Bir sonraki ->',

   'One particular problem'
=> 'Dierlerinden farkl bir problem',

   'Parameter Name'
=> 'Parametre ismi',

   'Parameter Type'
=> 'Parametre tipi',

   'Parameter in Effect'
=> 'Sonutaki parametre',

   'Please select a problem to analyze'
=> 'Ltfen analize bir problem se',

   'Post anonymously'
=> 'Adn koymadan ilan etmek',

   'Post discussion on course resources'
=> 'Kurs kaynaklar zerindeki tartmay ilan etmek',

   'Post system frontpage announcements'
=> 'Sistem nsayfa ilanlarn ilan etmek',

   'Post to live chatrooms'
=> 'Canl sohbet odalarn ilan etmek',
   'Problems Not Contained In A Folder'
=> 'Problemler bir dosyada tutulmaz',

   'Quick Completed Problems Display'
=> 'Problemler gsterisi hzl tamamland',

   'Resource Level'
=> 'Kaynak dzeyi',

   'Section'
=> 'Blm',

   'Select Date'
=> 'Tarih se',

   'Select Enclosing Map or Folder'
=> 'Harita veya dizin se',

   'Select Parameter Level'
=> 'Parametre dzeyi se',

   'Send internal email'
=> 'nternal email gnder',

   'Set Course Environment Parameters'
=> 'evresel kurs parametreleri ata',

   'Set Date'
=> 'Tarih belirle',

   'Set Defaults for All Resources in Course'
=> 'Kurstaki tm kaynaklar iin defaultlar belirle',

   'Set a due date'
=> 'Uygun tarihi belirle',

   'Set an answer open date'
=> 'Al tarihi cevab belirle',

   'Set an open date'
=> 'Al tarihi belirle',

   'Set opening datefor all problems in the course for. . .'
=> 'Kurs problemleri iin al tarihi belirle',

   'Set the number of tries'
=> 'Deneyimleri numaralandr',

   'Set the problem weight'
=> 'Problem zorluunu belirle',

   'Set/Modify Course Assessment Parameter'
=> 'Belirle/Deitir Kurs deer parametresi',

   'Set/Modify Course Assessment Parameters'
=> 'Belirle/Deitir Kurs deer parametresi',
   
   'Set/Modify Course Parameters'
=> 'Belirle/Deitir kurs parametreleri',

   'Show More Options'
=> 'Daha Fazla seenek gster',

   'Students Affected'
=> 'Sahte renciler',

   'This helper will assist you in setting the open, due, and answer dates for problems, or in setting the number of tries for problems. You will be asked to select which problems you wish to set the parameters for, then what parameter you wish to set, then you will select whom the setting affects. After the helper is done, you will be shown where in the advanced interface you would have gone to set the parameter you have chosen, so in the future you can do it directly. Press Next -&gt; to begin, or select &lt;- Previous to go back to the previous screen.'
=> 'Bu yardmc sana problemlerin cevap tarihleri ve gerekli, ak ayarlar iin yardmc olacak, ya da problemlerin deneme saylarn belirler. Hangi problemin parametrelerini belirlemeyi istediini sorabileceksin, o zaman parametreyi belirlemeyi istersin, o zaman sahte ayarlar seeceksin. Yardmc bittikten sonra, setiin parametreleri ayarlayabileceksin, bylece doruca yapabilirsin. Bas ileri -&gt; bala; ya da se &lt; nceki ekrana geri git.',

   'Total'
=> 'Tm',

   'Total Parts In Course'
=> 'Kursun Tm ksmlar',

   'Type'
=> 'Tipi',
   
   'UNIX authenticated'
=> 'UNIX dorulamas',

   'USERS'
=> 'Kullanclar',

   'Unknown ID'
=> 'Bilinmeyen ID',

   'Unknown user'
=> 'Bilinmeyen Kullanc',

   'Update Course Assessment Parameter Display'
=> 'Kurs deer parametre gsterisini gncelle',
  
   'Update Section or Specific User'
=> 'Gncelleme ksm veya zel kullanc',

   'Verify Selection'
=> 'Seimi onayla',

   'Welcome to the Assignment Parameter Helper'
=> 'Yardmc parametre tayinine hogeldiniz',

   'What parameter do you want to set for all problems in the course?'
=> 'Kurstaki tm problemler iin hangi parametreyi atamak istersiniz?',

   'What should the opening date be set to?'
=> 'Al tarihinde ne belirlenmeli?',

   'Which Problem or Problems?'
=> 'Hangi problem veya problemler?',

   'Which problems do you wish to set a parameter for?'
=> 'Hangi problemler iin parametre atamak istersiniz?',

   'You need to choose another user role or enter a specific course for this function'
=> 'Bu ama iin zel bir kurs gir ya da baka bir kullanc rol semen gerekir.',
# You need to whle another benutzer rolle oder eingeben a specific kurs foder Diese function

   'a.m.'
=> 'leden nce',

   'acc keys'
=> 'Eriim tular',

   'according to course preferences'
=> 'Kurs haklarna gre',
# accoderding to kurs preferrenzen
   'according to resource settings'
=> 'Kaynak ayarlarna gre',
# accoderding to resource setzetings
   'according to user session state'
=> 'Kullanc oturumu durumuna gre',
# accoderding to benutzer session state

   'all'
=> 'Btn',

   'at'
=> '-de',

   'at Domain'
=> 'Etki Alannda',

   'at domain'
=> 'Etki Alannda',

   'default'
=> 'Eksiklik',

   'for Enclosing Map or Folder'
=> 'Harita veya dizin iin',

   'for Resource'
=> 'Kaynak iin',

   'from Enclosing Map or Folder'
=> 'Harita veya Dizinden',

   'general'
=> 'Genel',

   'in Course'
=> 'Kursta',

   'in Section/Group'
=> 'Blmde/Grupta',

   'manage'
=> 'dare',

   'midnight'
=> 'Gece yars',

   'noon'
=> 'le',

   'num_override'
=> 'Geersiz Say',

   'of'
=> '-in',

   'or ID'
=> 'Veya ID',

   'p.m.'
=> 'leden sonra',

   'percent'
=> 'yzde',

   'unless locked'
=> 'Kilitli Deil',

   'users in'
=> 'Kullanc Girii',

   'Access Key Management'
=> 'Eriim Tuu Ynetimi',

   'Assessment'
=> 'Deer',

   'Calculations'
=> 'Hesaplamalar',

   'Comma Separated Values'
=> 'Virglle Ayrlan Deerler',

   'Course ID'
=> 'Kurs ID',

   'Course level sheet'
=> 'Kurs Seviye Sayfas',

   'Detailed Problem Analysis'
=> 'Detayl Problem Analizi',

   'End Helper'
=> 'Yardmcy Kapat',

   'Excel'
=> 'Excel',
  
   'Finish Course Initialization'
=> 'Kurs Balangcn Bitir',

   'Generate Spreadsheet'
=> 'Spreadsheet ret',

   'Grant/revoke role of Scantron Operator'
=> 'Scantron operatrnn roln onayla/kaldr',

   'HTML'
=> 'HTML',

   'Invalid date entry'
=> 'Geersiz Tarih',

   'Load:'
=> 'Ykleme',

   'No changes were made to the current settings.'
=> 'Ayarlarnzda deiiklik yaplmad',

   'Output Format'
=> 'kt Format',

   'Processing course structure'
=> 'Kurs plan ileme geiriliyor',

   'Processing first student'
=> 'lk renci ileme geiriliyor',

   'Row'
=> 'Satr',

   'Save as'
=> 'Farkl Kaydet',

   'Save as & Make This Sheet the Default'
=> 'Bu sayfay default yap & Farkl kaydet',

   'Scantron Operator'
=> 'Scantron operatr',
   
   'Select All'
=> 'Tmn Se',

   'Select All Students'
=> 'Tm rencileri se',

   'Select Spreadsheet File'
=> 'Excel dosyas se',

   'Send Scantron data to a course'
=> 'Kursa Scantron bilgi gnder',

   'Spreadsheet Computation'
=> 'Sayfa Hesab',

   'Spreadsheet Computation Status'
=> 'Sayfa Hesap Durumu',

   'Student level sheet'
=> 'renci seviyesi Sayfas',

   'Summary'
=> 'zet',

   'Template'
=> 'ablon',

   'Unselect All'
=> 'Tm seilmemi',

   'Unselect All Students'
=> 'Seilmemi tm renciler',

   'Upload Scantron data'
=> 'Scantron veri gncelle',

   'You must choose at least one student to continue.'
=> 'Devam etmek iin en az bir renci semelisin',

   'You must choose one or more choices to continue.'
=> 'Devam etmek iin birini veya daha fazlasn semelisin',

   'last student'
=> 'Son renci',

   'may be open from a different computer.'
=> 'Baka bilgisayarda ak olabilir',

   'minutes'
=> 'Dakikalar',

   'remaining'
=> 'Kalan',

   'second'
=> 'Saniye',

   'seconds'
=> 'Saniyeler',

   'seconds for'
=> 'Saniye kala',

   'Additional Recipients'
=> 'Ek Alc',

   'Analyze Over '
=> 'Analiz Et',

   'Analyze Problem'
=> 'Problemi analiz et',

   'Analyze Problem Again'
=>  'Problemi tekrar analiz et',

   'Analyze as '
=> 'Analiz et',

   'Browsing resource, all submissions are temporary.'
=> 'Kaynak taranyor,tm neriler geici',

   'By'
=> '-tarafndan',

   'Check All'
=> 'Tmn onayla',

   'Check for All'
=> 'Tmn onayla',

   'Check for None'
=> 'Hibirini onaylama',

   'Check for Section/Group'
=> 'Blm/Grup onayla',

   'Choose a different resource'
=> 'Baka kaynak se',
 
   'Concepts'
=> 'Kavramlar',

   'Critical Messages'
=> 'Kritik mesaj',

   'Delete'
=> 'Sil',

   'Delete Checked'
=> 'aretlileri Sil',

   'Display All Messages'
=> 'Tm mesajlar Grntle',

   'Display all Messages'
=> 'Tm mesajlar Grntle',

   'Foils'
=> 'nlemler',
   
   'Forward'
=> 'Ynlendir',

   'Forwarded message from'
=> 'Ynlendirilmi mesaj',

   'Forwarding'
=> 'Ynlendiriliyor',

   'From'
=> '-dan',

   'Functions'
=> 'Fonksiyonlar',

   'Mail'
=> 'Posta',

   'Mark Unread'
=> 'Okunmad',

   'New Problem Variation'
=> 'Yeni Problem Varyasyonu',

   'New Randomization'
=> 'Yeni Rastgele Seim',

   'Next'
=> 'Sonraki',

   'Number of Plots:'
=> 'izim numaras',

   'Option Response Problem Analysis'
=> 'Problem yant seenei analizi',

   'Previous'
=> 'nceki',

   'Re'
=> 'Tekrar',

   'Record'
=> 'Kayt',
  
    'Reply'
 => 'Cevap Ver',

   'Reset Submissions'
=> 'nerileri Sfrla',
   
   'Select a course'
=> 'Kurs Se',

   'Selecting a User'
=> 'Kullanc se',

   'Send New'
=> 'Yeni Gnder',

   'Send Reply'
=> 'Cevap Ver',

   'Send as critical message'
=>'Kritik mesaj gnder', 

   'Simple Problem Editor'
=> 'Basit Problem Editr',

   'Starting'
=> 'Balyor',

   'Student Data Compilation Progress'
=> 'renci Bilgisi Derleme Sreci',

   'Student Data Compilation Status'
=> 'renci Bilgisi Derleme Durumu', 

   'There is no student data for this problem.'
=> 'renci bilgisi yok', 

   'Time'
=> 'Zaman',

   'To'
=> '-e',

   'Uncheck All'
=> 'Tm kontrold',

   'Unsuccessful Login'
=> 'Baarsz Giri',

   'Update Student Data'
=> 'renci bilgilerini gncelle',

   'You have no critical messages.'
=> 'Kritik mesajnz yok',

   'and return receipt'
=> 'Alndya dn',

   'can not be accessed from your location.'
=> 'Konumunuza ulalamad',

#SYNCMARKER
);

1;

